Subject: Re: linux-next: manual merge of the usb tree with the usb.current tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Jan 2018 11:56:42 +1100

Hi Greg,

On Wed, 20 Dec 2017 10:36:15 +0100 Greg KH <[email-masked]> wrote:
>
> Thanks for the fixup, I'll do it when these trees converge in a week or
> so.

Unfortunately, it looks like when you back merged Linus' tree (to get
commit 8272d099d05f) you lost the spelling fix in commit 81d8a8eb0a97.

-- 
Cheers,
Stephen Rothwell